@charset "UTF-8";
.content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	color: #333;
	text-align: justify;
}
.title01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-style: bold;
	line-height: 18px;
	color: #339900;
	text-align: justify;
}
.title02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: bold; 
	line-height: 18px;
	color: #cc6633;
	text-align: justify;
}